<?php
mh_define('MH_POPUP', true);

//$app_action = mh_get('app_action', '');
//if ($app_action == 'disable') {
    mh_insert_config_value(array('configuration_title' => 'Disable Tour',
        'configuration_key' => 'MAILBEEZ_TOUR_STATUS',
        'configuration_value' => 'False'
    ), true);

    mh_redirect(mh_href_link(FILENAME_MAILBEEZ, 'tab=home'));
//}